@charset "utf-8";
/* Navigation */
ul#navigation {
  list-style-type: none;
  font-family: Verdana ,Arial,sans-serif;
  font-size: small;
  margin:0px;
  text-align:left;
  float:left;
  margin-left:-35px;
  background-image: url(http://www.individuelle-webentwicklung.de/images/layout/navigation.png);
  background-repeat:no-repeat;
  background-position:bottom right;
  margin-top:51px;
}
 
ul#navigation li {
  float:left;
}
 
ul#navigation li a, a.left, a.right {
  display: block;
  height:70px;
  color: #333;
  width:127px;
  text-decoration: none;
  text-align:center;
  font-weight:bold;
}
ul#navigation li a.left:hover {
  font-weight:bold;
  color: #DC110D;
  background-image: url(http://www.individuelle-webentwicklung.de/images/layout/navigation_hover.png);
  background-repeat:no-repeat;
  background-position: bottom left;
}
ul#navigation li a.right:hover {
  font-weight:bold;
  color: #DC110D;
  background-image: url(http://www.individuelle-webentwicklung.de/images/layout/navigation_hover.png);
  background-repeat:no-repeat;
  background-position: bottom right;
}
ul#navigation li a:hover {
  font-weight:bold;
  color: #DC110D;
  background-image: url(http://www.individuelle-webentwicklung.de/images/layout/navigation_hover.png);
  background-repeat:no-repeat;
  background-position: bottom;
}
.active {
  background-image: url(http://www.individuelle-webentwicklung.de/images/layout/navigation_hover.png);
  font-weight:bold;
  background-repeat:no-repeat;
  background-position: bottom;
  color: #fff;
}
.activeleft {
  background-image: url(http://www.individuelle-webentwicklung.de/images/layout/navigation_hover.png);
  font-weight:bold;
  background-repeat:no-repeat;
  background-position: bottom left;
  color: #fff;
}
.activeright {
  background-image: url(http://www.individuelle-webentwicklung.de/images/layout/navigation_hover.png);
  font-weight:bold;
  background-repeat:no-repeat;
  background-position: bottom right;
  color: #fff;
}

